Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Default to sphinx theme 0.5.0 when defaulting to latest sphinx #7596

Merged
merged 1 commit into from Oct 23, 2020

Conversation

agjohnson
Copy link
Contributor

The default of sphinx theme <0.5.0 is not compatible with Sphinx 2+,
it results in a large number of display issues if you don't set the
html4 writer as the default.

The default of sphinx theme `<0.5.0` is not compatible with Sphinx 2+,
it results in a large number of display issues if you don't set the
html4 writer as the default.
@agjohnson agjohnson requested a review from a team October 23, 2020 01:41
@agjohnson agjohnson added the Bug A bug label Oct 23, 2020
stsewd
stsewd approved these changes Oct 23, 2020
@agjohnson agjohnson merged commit 5b466a1 into master Oct 23, 2020
2 checks passed
@agjohnson agjohnson deleted the agj/theme-0-5-0 branch October 23, 2020 15:55
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
Bug A bug
Projects
None yet
Development

Successfully merging this pull request may close these issues.

None yet

3 participants